
/*BEGIN w_1680534787980*//*END w_1680534787980*/
/*BEGIN w_1680534787981*//*END w_1680534787981*/
/*BEGIN w_1680534787981*//*END w_1680534787981*/
/*BEGIN text_1680534787982*//*END text_1680534787982*/
/*BEGIN logotipo_1680534787983*//*END logotipo_1680534787983*/
/*BEGIN loginlite_1680534787984*//*END loginlite_1680534787984*/
/*BEGIN shoppingcart_1680534787983*//*END shoppingcart_1680534787983*/
/*BEGIN w_1680534853398*/
#builder-sections [idd='w_1680534853398'] {background-color:transparent !important; }
/*END w_1680534853398*/
/*BEGIN w_1680534855655*/
#builder-sections [idd='w_1680534855655'] {background-color:transparent !important; }
/*END w_1680534855655*/
/*BEGIN w_1624011698547*/
#builder-sections [idd='w_1624011698547'] {background-color:transparent !important; }
/*END w_1624011698547*/
/*BEGIN w_1680534887736*/
#builder-sections [idd='w_1680534887736'] {background-color:var(--cor5) !important; }
/*END w_1680534887736*/
/*BEGIN w_1680534850050*/
#builder-sections [idd='w_1680534850050'] {background-color:var(--cor5) !important; }
/*END w_1680534850050*/
/*BEGIN text_1680534875295*/
#builder-sections #text_1680534875295 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1680534875295 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1680534875295 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1680534875295 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1680534875295 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1680534875295 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1680534875295*/
/*BEGIN w_1680534918103*/
#builder-sections [idd='w_1680534918103'] {background-color:transparent !important; }
/*END w_1680534918103*/
/*BEGIN text_1621937297687*/
#builder-sections #text_1621937297687 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1621937297687 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1621937297687 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1621937297687 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1621937297687 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1621937297687 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1621937297687*/
/*BEGIN menu_1623941739276*/
#menu_1623941739276 .omw-menu {background-color:var(--cor6);}
#menu_1623941739276 .omw-menu > ul > li > a {color:var(--cor5);}
#menu_1623941739276 .omw-menu > ul > li > a {padding:0;}
#menu_1623941739276 .omw-menu > ul > li:hover {background-color:var(--cor6) !important;color:var(--cor5) !important}
#menu_1623941739276 .omw-menu > ul > li:hover a {color:var(--cor5) !important}
#menu_1623941739276 .omw-menu > ul > li.omw-active {background-color:var(--cor6) !important;color:var(--cor5) !important}
#menu_1623941739276 .omw-menu > ul > li.omw-active a {color:var(--cor5) !important}
#menu_1623941739276 .omw-menu > ul > li.active > a {background-color:var(--cor6)}
#menu_1623941739276 .omw-menu > ul > li > a {border-color:var(--cor6)}
#menu_1623941739276 .omw-menu > ul ul.hsub li a {background-color:rgb(37, 37, 37);color:var(--cor3) !important; }
#menu_1623941739276 .omw-menu > ul ul li:hover > a {background-color:rgb(63, 209, 203) !important;color:var(--cor3) !important }
#menu_1623941739276 .omw-menu > ul ul ul::after {border-color:transparent rgb(37, 37, 37) transparent transparent }
#menu_1623941739276 .omw-menu {border-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {background-color: var(--cor6) }
#menu_1623941739276 ul.omw-plugin-menu-3 > li {border-color: var(--cor6) !important;}
#menu_1623941739276 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1623941739276 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {color: var(--cor5) }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {font-family: Montserrat; font-weight: normal; font-style: normal }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {font-size: 11px }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {line-height: 22px }
#menu_1623941739276 .omw-menu > ul > li > ul {top: 52px }
#menu_1623941739276 .omw-menu > ul > li:hover > ul {top: 52px }
#menu_1623941739276 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1623941739276 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1623941739276 ul.hsub {top:22px !important;left:-99999px !important;}
#menu_1623941739276 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1623941739276 .omw-menu{min-width:auto !important;}
#menu_1623941739276 .omw-menu ul ul{min-width:auto !important;}
#menu_1623941739276 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1623941739276 ul.hsub li {float:none;width:100%;}
#menu_1623941739276 a{text-align:left !important;}
/*END menu_1623941739276*/
/*BEGIN loginlite_1623941739279*/
#builder-sections #loginlite_1623941739279 .omw-login i {color:var(--cor5) !important;}
#builder-sections #loginlite_1623941739279 .omw-login div {color:var(--cor5) !important;}
#builder-sections #loginlite_1623941739279 .omw-login .enc_linha div i {color:var(--cor5) !important;}
#builder-sections #loginlite_1623941739279 .morph-button:hover .omw-login-link i {color:var(--cor5) !important;}
#builder-sections #loginlite_1623941739279 .morph-button:hover .omw-login-link div {color:var(--cor6) !important;}
#builder-sections #loginlite_1623941739279 .omw-login-link div {font-family:Roboto !important; font-weight:normal !important; font-style:normal !important;}
/*END loginlite_1623941739279*/
/*BEGIN slideshowlite_1680534838161*/
#slideshowlite_1680534838161 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1680534838161 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1680534838161 .uk-slideshow-nav li a{border-color:rgb(111, 221, 216);opacity:0.6;}
#slideshowlite_1680534838161 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(111, 221, 216);}
#slideshowlite_1680534838161 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(111, 221, 216);}
#slideshowlite_1680534838161 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1680534838161 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1680534838161 .caixaTitulos{background-color:transparent;}
#slideshowlite_1680534838161 .dummyVideoCover{background-color:var(--cor6);}
#slideshowlite_1680534838161 .caixaTitulosBase:not(.fundoSolido){background-color:var(--cor6);}
/*END slideshowlite_1680534838161*/
/*BEGIN w_1623941739246*/
#builder-sections [idd='w_1623941739246'] {background-color:var(--cor6) !important; }
/*END w_1623941739246*/
/*BEGIN w_1623838834521*/
#builder-sections [idd='w_1623838834521'] {background-color:var(--cor5) !important; }
/*END w_1623838834521*/
/*BEGIN title_1623768650642*/
#builder-sections #title_1623768650642 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623768650642 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623768650642*/
/*BEGIN w_1622459549664*/
#builder-sections [idd='w_1622459549664'] {background-color:transparent !important; }
/*END w_1622459549664*/
/*BEGIN w_1622459553350*/
#builder-sections [idd='w_1622459553350'] {background-color:transparent !important; }
/*END w_1622459553350*/
/*BEGIN newsletter_1622459076487*/
#builder-sections #newsletter_1622459076487 button {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor2) !important; text-shadow:-64px -20px 3px transparent !important;}
#builder-sections #newsletter_1622459076487 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #newsletter_1622459076487 input {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #newsletter_1622459076487 input::placeholder{color:var(--cor2) !important; }
#builder-sections #newsletter_1622459076487 input:-ms-input-placeholder{color:var(--cor2) !important; }
#builder-sections #newsletter_1622459076487 input::-ms-input-placeholder {color:var(--cor2) !important; }
#builder-sections #newsletter_1622459076487 .errorClass {border-color:transparent !important;}
#builder-sections #newsletter_1622459076487 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1622459076487 button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END newsletter_1622459076487*/
/*BEGIN w_1623685536692*/
#builder-sections [idd='w_1623685536692'] {background-color:var(--cor5) !important; }
/*END w_1623685536692*/
/*BEGIN w_1623838834529*/
#builder-sections [idd='w_1623838834529'] {background-color:transparent !important; }
/*END w_1623838834529*/
/*BEGIN w_1623838834523*/
#builder-sections [idd='w_1623838834523'] {background-color:transparent !important; }
/*END w_1623838834523*/
/*BEGIN w_1621950961191*/
#builder-sections [idd='w_1621950961191'] {background-color:transparent !important; }
/*END w_1621950961191*/
/*BEGIN w_1623767083337*/
#builder-sections [idd='w_1623767083337'] {background-color:var(--cor6) !important; }
/*END w_1623767083337*/
/*BEGIN w_1680535270787*/
#builder-sections [idd='w_1680535270787'] {background-color:transparent !important; }
/*END w_1680535270787*/
/*BEGIN newsletter_1623768732133*/
#builder-sections #newsletter_1623768732133 button {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor2) !important; text-shadow:-64px -20px 3px transparent !important;}
#builder-sections #newsletter_1623768732133 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #newsletter_1623768732133 input {color:var(--cor2) !important; background-color:var(--cor5) !important; border-color:var(--cor4) !important;}
#builder-sections #newsletter_1623768732133 input::placeholder{color:var(--cor2) !important; }
#builder-sections #newsletter_1623768732133 input:-ms-input-placeholder{color:var(--cor2) !important; }
#builder-sections #newsletter_1623768732133 input::-ms-input-placeholder {color:var(--cor2) !important; }
#builder-sections #newsletter_1623768732133 .errorClass {border-color:transparent !important;}
#builder-sections #newsletter_1623768732133 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #newsletter_1623768732133 button {font-family:Montserrat !important; font-weight:normal !important; font-style:normal !important;}
/*END newsletter_1623768732133*/
/*BEGIN title_1621944110534*/
#builder-sections #title_1621944110534 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1621944110534 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1621944110534 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1621944110534 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1621944110534 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1621944110534 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1621944110534*/
/*BEGIN title_1623838834530*/
#builder-sections #title_1623838834530 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623838834530 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623838834530*/
/*BEGIN w_1621941556901*/
#builder-sections [idd='w_1621941556901'] {background-color:var(--cor5) !important; }
/*END w_1621941556901*/
/*BEGIN w_1622559536527*/
#builder-sections [idd='w_1622559536527'] {background-color:var(--cor5) !important; }
/*END w_1622559536527*/
/*BEGIN w_1621941901367*/
#builder-sections [idd='w_1621941901367'] {background-color:var(--cor5) !important; }
/*END w_1621941901367*/
/*BEGIN w_1623838195900*/
#builder-sections [idd='w_1623838195900'] {background-color:var(--cor5) !important; }
/*END w_1623838195900*/
/*BEGIN text_1623769033647*/
#builder-sections #text_1623769033647 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1623769033647 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1623769033647 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1623769033647 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1623769033647 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1623769033647 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1623769033647*/
/*BEGIN w_1749120809950*/
#builder-sections [idd='w_1749120809950'] {background-color:transparent !important; }
/*END w_1749120809950*/
/*BEGIN w_1622455810664*/
#builder-sections [idd='w_1622455810664'] {background-color:transparent !important; }
/*END w_1622455810664*/
/*BEGIN w_1622455982522*/
#builder-sections [idd='w_1622455982522'] {background-color:var(--cor5) !important; }
/*END w_1622455982522*/
/*BEGIN w_1749121296740_8198575368*//*END w_1749121296740_8198575368*/
/*BEGIN text_1749121296745_86053452878*/
#builder-sections #text_1749121296745_86053452878 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1749121296745_86053452878 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1749121296745_86053452878 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1749121296745_86053452878 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1749121296745_86053452878 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1749121296745_86053452878 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1749121296745_86053452878*/
/*BEGIN text_1749640733596_25648992712*/
#builder-sections #text_1749640733596_25648992712 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1749640733596_25648992712 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1749640733596_25648992712 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1749640733596_25648992712 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1749640733596_25648992712 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1749640733596_25648992712 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1749640733596_25648992712*/
/*BEGIN text_1749640733594_57050222744*/
#builder-sections #text_1749640733594_57050222744 {background-color:var(--cor6) !important; border-color:var(--cor4) !important;}
#builder-sections #text_1749640733594_57050222744 .omw-sentence {border-color:var(--cor4) !important;}
#builder-sections #text_1749640733594_57050222744 .omw-sentence {border-bottom:1px solid var(--cor4) !important;}
/*END text_1749640733594_57050222744*/
/*BEGIN w_1749640775063*/
#builder-sections [idd='w_1749640775063'] {background-color:transparent !important; }
/*END w_1749640775063*/
/*BEGIN w_1623755823082*/
#builder-sections [idd='w_1623755823082'] {background-color:var(--cor5) !important; }
/*END w_1623755823082*/
/*BEGIN w_1623755796294*/
#builder-sections [idd='w_1623755796294'] {background-color:transparent !important; }
/*END w_1623755796294*/
/*BEGIN w_1749643445037*/
#builder-sections [idd='w_1749643445037'] {background-color:transparent !important; }
/*END w_1749643445037*/
/*BEGIN 1749640801531_82184440625*/
#builder-sections [idd='1749640801531_82184440625'] {background-color:transparent !important; }
/*END 1749640801531_82184440625*/
/*BEGIN 1749640801531_51096959012*/
#builder-sections [idd='1749640801531_51096959012'] {background-color:transparent !important; }
/*END 1749640801531_51096959012*/
/*BEGIN 1749121349580_58089314108*/
#builder-sections [idd='1749121349580_58089314108'] {background-color:transparent !important; }
/*END 1749121349580_58089314108*/
/*BEGIN w_1749121296737_89900441988*/
#builder-sections [idd='w_1749121296737_89900441988'] {background-color:var(--cor5) !important; }
/*END w_1749121296737_89900441988*/
/*BEGIN slideshowlite_1749121378267_1590080658*/
#slideshowlite_1749121378267_1590080658 .uk-slidenav{color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1749121378267_1590080658 .uk-slidenav:hover{opacity:0.6;color:var(--cor5) !important;background-color:var(--cor6)}
#slideshowlite_1749121378267_1590080658 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1749121378267_1590080658 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1749121378267_1590080658 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1749121378267_1590080658 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1749121378267_1590080658 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1749121378267_1590080658 .caixaTitulos{background-color:transparent;}
#slideshowlite_1749121378267_1590080658 .dummyVideoCover{background-color:var(--cor6);}
#slideshowlite_1749121378267_1590080658 .caixaTitulosBase:not(.fundoSolido){background-color:var(--cor6);}
#slideshowlite_1749121378267_1590080658 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1749121378267_1590080658 ul.uk-slideshow-items{height:40px;}}
/*END slideshowlite_1749121378267_1590080658*/
/*BEGIN slideshowlite_1749640810885_38689838535*/
#slideshowlite_1749640810885_38689838535 .uk-slidenav{color:var(--cor2) !important;background-color:var(--cor6)}
#slideshowlite_1749640810885_38689838535 .uk-slidenav:hover{opacity:0.6;color:var(--cor2) !important;background-color:var(--cor6)}
#slideshowlite_1749640810885_38689838535 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1749640810885_38689838535 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1749640810885_38689838535 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1749640810885_38689838535 .caixaTitulos .slidelite_overlay_titulo{color:var(--cor5);font-size:40px;}
#slideshowlite_1749640810885_38689838535 .caixaTitulos .slidelite_overlay_descricao{color:var(--cor5);font-size:18px;}
#slideshowlite_1749640810885_38689838535 .caixaTitulos{background-color:transparent;}
#slideshowlite_1749640810885_38689838535 .dummyVideoCover{background-color:var(--cor6);}
#slideshowlite_1749640810885_38689838535 .caixaTitulosBase:not(.fundoSolido){background-color:var(--cor6);}
#slideshowlite_1749640810885_38689838535 ul.uk-slideshow-items{height:500px;}
@media only screen and (max-width: 980px) { #slideshowlite_1749640810885_38689838535 ul.uk-slideshow-items{height:500px;}}
/*END slideshowlite_1749640810885_38689838535*/

/*BEGIN w_1749640733585_40960669160*/
#builder-sections [idd='w_1749640733585_40960669160'] {background-color:var(--cor5) !important; }

/*END w_1749640733585_40960669160*/
